Issue #2348 has been updated by matz (Yukihiro Matsumoto).

Target version changed from 2.0.0 to next minor

I am not positive about adding a new library to the distribution while we are discussion moving toward gems.
I am not refusuig, however, so I label this "next minor".

Matz.
----------------------------------------
Feature #2348: RBTree Should be Added to the Standard Library
https://bugs.ruby-lang.org/issues/2348#change-31718

Author: JEG2 (James Gray)
Status: Assigned
Priority: Normal
Assignee: matz (Yukihiro Matsumoto)
Category: lib
Target version: next minor


=begin
 The merits of this library have been discussed on Ruby core, with the strengths best summarized by this post:
 
 http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-core/26602
 
 RBTree has now been fixed to run on Ruby 1.9:
 
 http://github.com/skade/rbtree
 
 I think we should now give serious consideration to bringing it into the standard library.
=end



-- 
http://bugs.ruby-lang.org/